﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.Localization.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Global {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Global() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("SYM.Localization.Resources.Global", typeof(Global).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        public static string Actions {
            get {
                return ResourceManager.GetString("Actions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Image mountain.
        /// </summary>
        public static string Actions_NewImage {
            get {
                return ResourceManager.GetString("Actions_NewImage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Image Topos.
        /// </summary>
        public static string Actions_NewImageTopos {
            get {
                return ResourceManager.GetString("Actions_NewImageTopos", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to External Link.
        /// </summary>
        public static string Actions_NewLink {
            get {
                return ResourceManager.GetString("Actions_NewLink", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain.
        /// </summary>
        public static string Actions_NewMountain {
            get {
                return ResourceManager.GetString("Actions_NewMountain", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Route / Topos.
        /// </summary>
        public static string Actions_NewRoute {
            get {
                return ResourceManager.GetString("Actions_NewRoute", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Close.
        /// </summary>
        public static string Button_Close {
            get {
                return ResourceManager.GetString("Button_Close", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to More Info.
        /// </summary>
        public static string Button_MoreInfo {
            get {
                return ResourceManager.GetString("Button_MoreInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contact Us.
        /// </summary>
        public static string Footer_Contact {
            get {
                return ResourceManager.GetString("Footer_Contact", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Project.
        /// </summary>
        public static string Footer_Project {
            get {
                return ResourceManager.GetString("Footer_Project", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        public static string MetaDescription {
            get {
                return ResourceManager.GetString("MetaDescription", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        public static string MetaKeywords {
            get {
                return ResourceManager.GetString("MetaKeywords", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Maps.
        /// </summary>
        public static string SidebarMenu_Maps {
            get {
                return ResourceManager.GetString("SidebarMenu_Maps", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Area.
        /// </summary>
        public static string SidebarMenu_MountainArea {
            get {
                return ResourceManager.GetString("SidebarMenu_MountainArea", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain Groups.
        /// </summary>
        public static string SidebarMenu_MountainGroup {
            get {
                return ResourceManager.GetString("SidebarMenu_MountainGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain Ranges.
        /// </summary>
        public static string SidebarMenu_MountainRange {
            get {
                return ResourceManager.GetString("SidebarMenu_MountainRange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountains.
        /// </summary>
        public static string SidebarMenu_Mountains {
            get {
                return ResourceManager.GetString("SidebarMenu_Mountains", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Statistics.
        /// </summary>
        public static string SidebarMenu_Statistics {
            get {
                return ResourceManager.GetString("SidebarMenu_Statistics", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Routes / Topos.
        /// </summary>
        public static string SidebarMenu_Topos {
            get {
                return ResourceManager.GetString("SidebarMenu_Topos", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Valley.
        /// </summary>
        public static string SidebarMenu_Valley {
            get {
                return ResourceManager.GetString("SidebarMenu_Valley", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Adventure.
        /// </summary>
        public static string Topbar_MyAdventure {
            get {
                return ResourceManager.GetString("Topbar_MyAdventure", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Profile.
        /// </summary>
        public static string Topbar_Profile {
            get {
                return ResourceManager.GetString("Topbar_Profile", resourceCulture);
            }
        }
    }
}
